<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Studio 13 Labs Presents:</title>

  <!-- Bootstrap Core CSS -->
  <link href="http://studio13labs.com/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom CSS -->
  <link href="http://studio13labs.com/css/studio13labs.css" rel="stylesheet">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <link rel='shortcut icon' href='http://52.8.28.234/images/13.ico' type='image/x-icon'/>

  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css">

  <!-- Main Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/ello.main.css">

  <!-- Responsive Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">

  <!--Icon Font-->
  <link rel="stylesheet" media="screen" href="assets/fonts/font-awesome/font-awesome.min.css" />


  <!-- Extras -->
  <link rel="stylesheet" type="text/css" href="assets/extras/animate.css">


  <!-- jQuery Load -->
  <script src="assets/js/jquery-min.js"></script>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

  <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

</head>
<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.studio13labs.com/#">Home</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li>
          <a href="http://www.studio13labs.com/#about">Who We Are</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#services">What We Do</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#contact">Drop Us a Line</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/portfolio">Portfolio</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com:2368/blog">Blog</a>
        </li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>

<!-- Full Width Image Header -->
<header class="header-image">
  <div class="headline">
    <div class="container">
      <h1>Studio 13 </h1>

    </div>
  </div>
</header>
<body>
 <!-- feature Section Start -->
  <section id="features">
    <div class="container">
      <div class="row">
        <h1 class="title-small wow tada">Ello for Android</h1>
        <div class="col-md-12 text-center">
          <a class="btn btn-border btn-lg wow fadeInLeft animated" data-wow-offset="10" href="http://www.amazon.com/dp/B00PUZ9VW8/ref=cm_sw_r_fa_dp_pRBdwb1D6N7QS"><i class="fa fa-android"></i> Android</a>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-left text-right wow fadeInLeft animated" data-wow-offset="10">
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-heart-o"></i>
              </span>
              <div class="text">
                <h4>Create and Share</h4>
                <p>This is a place where creativity triumphs over conformity, and success is measured in ideas shared, not ads served. A place where inspiration is a tool for empowerment — not a place to deceive, coerce, or manipulate, but a place to connect, create, and celebrate life.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-file-text-o"></i>
              </span>
              <div class="text">
                <h4>Explore and post differently</h4>
                <p>Feed your imagination through art, design, photography, GIFs, animation, video, storytelling, and more. Be inspired by artists, designers, DJ’s, adventurers, chefs, creative coders, futurists, cartoonists, writers, minimalists, car lovers, and mushroom hunters from around the world.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-folder-open"></i>
              </span>
              <div class="text">
                <h4>Ello will never sell ads</h4>
                <p>Ello is an alternative to mainstream networks that manipulate what we see and try to control what we think. Networks that sell our data to the highest bidder violate our trust, and we feel unsafe to share the things we love.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="show-box wow fadeInDown animated" data-wow-offset="10">
            <img src="assets/img/features/Ello.png" alt="" align="left">
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-right text-left wow fadeInRight animated" data-wow-offset="10">
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-power-off"></i>
              </span>
              <div class="text">
                <h4>Ello and your Data</h4>
                <p>Ello is a Benefit Corporation, with a legal obligation to never display paid third party advertising, sell user data to a third party, or sell our company to anyone that would ever do any of those things.</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-check"></i>
              </span>
              <div class="text">
                <h4>How Ello Uses Information</h4>
                <p>When you use Ello, we collect some information related to your visit. This information helps us understand how people are using Ello, so we can make Ello better.</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-lightbulb-o"></i>
              </span>
              <div class="text">
                <h4>How It Works</h4>
                <p>The information Ello collects includes your location, language, referring web site, and time spent visiting Ello.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Features Section Start -->
 <!-- Footer -->
 <footer>
   <div class="row">
     <div class="col-lg-12">
       <p>     Copyright &copy; Hounge Development 2015</p>
     </div>
   </div>
 </footer>
 <!-- Bootstrap JS -->
  <script src="assets/js/bootstrap.js"></script>
  <!-- WOW JS plugin for animation -->
  <script src="assets/js/wow.js"></script>
  <!-- All JS plugin Triggers -->
  <script src="assets/js/main.js"></script>
</body>
</html>